--GENERATED ON: 05/12/2024 07:00:08


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-r-crane'] = {
	TEX_WIDTH=990,
	TEX_HEIGHT=544,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,111111111111111,0),
		[3]=v2fM(0,222222222222222,0),
		[4]=v2fM(0,333333333333333,0),
		[5]=v2fM(0,444444444444444,0),
		[6]=v2fM(0,555555555555556,0),
		[7]=v2fM(0,666666666666667,0),
		[8]=v2fM(0,777777777777778,0),
		[9]=v2fM(0,888888888888889,0),
		[10]=v2fM(0,0,25),
		[11]=v2fM(0,111111111111111,0,25),
		[12]=v2fM(0,222222222222222,0,25),
		[13]=v2fM(0,333333333333333,0,25),
		[14]=v2fM(0,444444444444444,0,25),
		[15]=v2fM(0,555555555555556,0,25),
		[16]=v2fM(0,666666666666667,0,25),
		[17]=v2fM(0,777777777777778,0,25),
		[18]=v2fM(0,888888888888889,0,25),
		[19]=v2fM(0,0,5),
		[20]=v2fM(0,111111111111111,0,5),
		[21]=v2fM(0,222222222222222,0,5),
		[22]=v2fM(0,333333333333333,0,5),
		[23]=v2fM(0,444444444444444,0,5),
		[24]=v2fM(0,555555555555556,0,5),
		[25]=v2fM(0,666666666666667,0,5),
		[26]=v2fM(0,777777777777778,0,5),
		[27]=v2fM(0,888888888888889,0,5),
		[28]=v2fM(0,0,75),
		[29]=v2fM(0,111111111111111,0,75),
		[30]=v2fM(0,222222222222222,0,75),
		[31]=v2fM(0,333333333333333,0,75),
		[32]=v2fM(0,444444444444444,0,75),
		[33]=v2fM(0,555555555555556,0,75),
		[34]=v2fM(0,666666666666667,0,75),
		[35]=v2fM(0,777777777777778,0,75),
		[36]=v2fM(0,888888888888889,0,75),
	},
	FRAME_SIZES={
		[1]={WIDTH=110,HEIGHT=136},
		[2]={WIDTH=110,HEIGHT=136},
		[3]={WIDTH=110,HEIGHT=136},
		[4]={WIDTH=110,HEIGHT=136},
		[5]={WIDTH=110,HEIGHT=136},
		[6]={WIDTH=110,HEIGHT=136},
		[7]={WIDTH=110,HEIGHT=136},
		[8]={WIDTH=110,HEIGHT=136},
		[9]={WIDTH=110,HEIGHT=136},
		[10]={WIDTH=110,HEIGHT=136},
		[11]={WIDTH=110,HEIGHT=136},
		[12]={WIDTH=110,HEIGHT=136},
		[13]={WIDTH=110,HEIGHT=136},
		[14]={WIDTH=110,HEIGHT=136},
		[15]={WIDTH=110,HEIGHT=136},
		[16]={WIDTH=110,HEIGHT=136},
		[17]={WIDTH=110,HEIGHT=136},
		[18]={WIDTH=110,HEIGHT=136},
		[19]={WIDTH=110,HEIGHT=136},
		[20]={WIDTH=110,HEIGHT=136},
		[21]={WIDTH=110,HEIGHT=136},
		[22]={WIDTH=110,HEIGHT=136},
		[23]={WIDTH=110,HEIGHT=136},
		[24]={WIDTH=110,HEIGHT=136},
		[25]={WIDTH=110,HEIGHT=136},
		[26]={WIDTH=110,HEIGHT=136},
		[27]={WIDTH=110,HEIGHT=136},
		[28]={WIDTH=110,HEIGHT=136},
		[29]={WIDTH=110,HEIGHT=136},
		[30]={WIDTH=110,HEIGHT=136},
		[31]={WIDTH=110,HEIGHT=136},
		[32]={WIDTH=110,HEIGHT=136},
		[33]={WIDTH=110,HEIGHT=136},
		[34]={WIDTH=110,HEIGHT=136},
		[35]={WIDTH=110,HEIGHT=136},
		[36]={WIDTH=110,HEIGHT=136},
	},
	FRAME_INDEXS={
		['n-r-crane0024']=1,
		['n-r-crane0023']=2,
		['n-r-crane0026']=3,
		['n-r-crane0025']=4,
		['n-r-crane0022']=5,
		['n-r-crane0019']=6,
		['n-r-crane0018']=7,
		['n-r-crane0021']=8,
		['n-r-crane0020']=9,
		['n-r-crane0033']=10,
		['n-r-crane0032']=11,
		['n-r-crane0035']=12,
		['n-r-crane0034']=13,
		['n-r-crane0031']=14,
		['n-r-crane0028']=15,
		['n-r-crane0027']=16,
		['n-r-crane0030']=17,
		['n-r-crane0029']=18,
		['n-r-crane0006']=19,
		['n-r-crane0005']=20,
		['n-r-crane0008']=21,
		['n-r-crane0007']=22,
		['n-r-crane0004']=23,
		['n-r-crane0001']=24,
		['n-r-crane0000']=25,
		['n-r-crane0003']=26,
		['n-r-crane0002']=27,
		['n-r-crane0015']=28,
		['n-r-crane0014']=29,
		['n-r-crane0017']=30,
		['n-r-crane0016']=31,
		['n-r-crane0013']=32,
		['n-r-crane0010']=33,
		['n-r-crane0009']=34,
		['n-r-crane0012']=35,
		['n-r-crane0011']=36,
	},
};
